.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-3 {
  margin-top: 3rem;
}

.mt-4 {
  margin-top: 4rem;
}

.mt-5 {
  margin-top: 5rem;
}

.ec-pageHeader h1 {
  margin-right: 0;
  margin-left: 0;
  padding: 8px 0;
}

.container {
  margin-bottom: 5rem;
  padding-right: 15px;
  padding-left: 15px;
}

section {
  color: #333333;
  font-size: 90%;
  line-height: 1.45rem;
}

.main-ttl {
  color: #000000;
  font-size: 140% !important;
}

.index-ttl-l {
  color: #000000;
  font-weight: 500;
  font-size: 130%;
}
.index-ttl-l span {
  position: relative;
  display: inline-block;
  padding-left: 10px;
}
.index-ttl-l span::before {
  position: absolute;
  top: 3px;
  left: 0;
  display: block;
  width: 4px;
  height: 19px;
  background-color: #346cc4;
  content: "";
}

.index-ttl-m {
  color: #000000;
  font-weight: 500;
  font-size: 120%;
}

.index-ttl-s {
  color: #000000;
  font-weight: 500;
  font-size: 110%;
}

ol.privacy_list {
  margin: 1rem 0 30px;
  padding: 0 0 0 30px;
  list-style-position: outside;
}

ol.privacy_list li {
  margin: 0 0 10px;
  list-style-type: decimal;
}

ol.privacy_list li ol.privacy_list_s {
  margin: 0;
  padding: 0 0 0 25px;
  list-style-position: outside;
}

ol.privacy_list li ol.privacy_list_s li {
  margin: 0;
  list-style-type: decimal;
}

table.privacy_table {
  width: 100%;
  border-collapse: collapse;
}

table.privacy_table th {
  padding: 5px 0;
  border: 1px solid #cccccc;
  background-color: #edf3f9;
  text-align: center;
  font-weight: bold;
}

table.privacy_table td {
  padding: 5px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  vertical-align: top;
}

table.privacy_table td ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style-position: outside;
}

table.privacy_table td ul li {
  margin: 0;
  padding: 0;
  list-style-type: disc;
}

table.tokusho_table {
  width: 100%;
  border-collapse: collapse;
}

table.tokusho_table th {
  padding: 10px;
  border: 1px solid #cccccc;
  background-color: #edf3f9;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}

table.tokusho_table td {
  padding: 10px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}

table.tokusho_table td ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style-position: outside;
}

table.tokusho_table td ul li {
  margin: 0;
  padding: 0;
  list-style-type: disc;
}

table.company_table {
  width: 100%;
  border-collapse: collapse;
}

table.company_table th {
  padding: 10px;
  border: 1px solid #cccccc;
  background-color: #edf3f9;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
}

table.company_table td {
  padding: 10px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}

table.company_table td ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style-position: outside;
}

table.company_table td ul li {
  margin: 0;
  padding: 0;
  list-style-type: disc;
}

table.company_table td iframe {
  max-width: 100%;
  height: auto;
}

table.company_table td .company_map {
  max-width: 100%;
}

@media screen and (min-width: 768px) {
  .section-inner {
    padding: 0 20px;
  }

  .tradelaw-wrap .section-inner {
    padding: 0;
  }

  .about-wrap .section-inner {
    padding: 0;
  }
  .about-wrap table.company_table td iframe {
    max-width: 100%;
    height: 450px;
  }
  .about-wrap table.company_table td .company_map {
    width: 600px;
    height: 450px;
  }
}
